.w-form-formrecaptcha {
  margin-bottom: 8px;
}

.body {
  background-color: #e3d6c5;
  font-family: 'Proxima nova font', sans-serif;
}

.navbar {
  background-color: transparent;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1100px;
  margin-top: 70px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.container.tresorerie {
  height: 100%;
  margin-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container.valeurs {
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container.nav {
  display: block;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.brand {
  position: static;
  display: inline-block;
}

.hero {
  background-image: url('../images/background.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 60px;
  padding-bottom: 60px;
}

.section.tresorerie {
  margin-top: 130px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.section.valeurs {
  padding-top: 0px;
}

.section.tarifs {
  padding-top: 0px;
}

.section.services {
  padding-top: 0px;
}

.hero__content {
  max-width: 530px;
}

.heading__hero {
  margin-bottom: 30px;
  padding-bottom: 0px;
  font-family: Quattrocento, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 130%;
}

.heading__hero.hero {
  margin-top: 0px;
  background-image: none;
  font-family: Quattrocento, sans-serif;
  color: #fff;
}

.hero__description {
  margin-bottom: 40px;
  color: #fff;
  font-size: 20px;
  line-height: 150%;
}

.primary-button.hero {
  padding: 15px 30px;
  border-radius: 8px;
  background-color: #f57624;
  background-image: none;
}

.primary-button.contact {
  width: 210px;
  border-radius: 8px;
  background-color: #f57624;
}

.primary-button.contact._2 {
  height: 40px;
  border-radius: 10px;
  background-color: #b8e4da;
  color: #000;
}

.primary-button.contact._1 {
  height: 40px;
  border-radius: 10px;
  background-color: #20484f;
}

.tresorerie__heading {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: Quattrocento, sans-serif;
  font-size: 40px;
  line-height: 110%;
  text-align: center;
}

.paragraph {
  width: 60%;
  margin-bottom: 60px;
  font-size: 18px;
  line-height: 150%;
  text-align: center;
}

.paragraph.services {
  text-align: left;
}

.paragraph.processus {
  width: 50%;
  margin-right: auto;
  margin-left: auto;
}

.paragraph.footer {
  margin-top: 20px;
  padding-top: 0px;
  padding-bottom: 0px;
  clear: none;
  font-size: 22px;
  line-height: 190%;
  text-align: left;
}

.tresorerie_wrapper {
  display: -ms-grid;
  display: grid;
  width: 100%;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.tarifs__wrapper {
  display: -ms-grid;
  display: grid;
  width: 100%;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.tresorerie__image {
  width: auto;
  margin-bottom: 10px;
  border-radius: 0px;
  background-color: transparent;
}

.paragraph-2 {
  font-size: 18px;
  line-height: 30px;
}

.paragraph-3 {
  font-size: 18px;
  line-height: 30px;
}

.tresorerie__card {
  width: 80%;
}

.tresorerie__h4 {
  font-size: 22px;
}

.tresorerie__paragraph {
  font-size: 18px;
  line-height: 30px;
}

.values__wrapper {
  display: -ms-grid;
  display: grid;
  width: 100%;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.values__card {
  width: 80%;
  margin-bottom: 30px;
}

.values__h4 {
  font-size: 22px;
}

.values__paragraph {
  font-size: 18px;
  line-height: 150%;
}

.values__image {
  margin-bottom: 10px;
}

.tarifs__heading {
  width: 100%;
  margin-bottom: 30px;
  font-family: Quattrocento, sans-serif;
  font-size: 40px;
  line-height: 110%;
  text-align: center;
}

.pricing__card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.pricing__card.left {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.pricing__box {
  width: 50%;
  height: 500px;
  background-color: #ff8435;
  text-align: center;
}

.pricing__box.left {
  position: relative;
  height: 600px;
  border-radius: 10px;
  background-color: #f57624;
}

.service__heading {
  margin-top: 40px;
  margin-bottom: 30px;
  color: #b8e4da;
  font-size: 24px;
  line-height: 150%;
  font-weight: 400;
}

.service__price {
  margin-bottom: 40px;
  color: #fff;
}

.service__paragraph {
  margin-bottom: 40px;
  padding-right: 30px;
  padding-left: 30px;
  color: #fff;
  line-height: 150%;
}

.service__popular {
  position: absolute;
  left: auto;
  top: -2%;
  right: 37%;
  bottom: auto;
  z-index: 30;
  width: auto;
  height: 23px;
  padding-top: 0px;
  padding-right: 10px;
  padding-left: 10px;
  border-radius: 8px;
  background-color: #072125;
  color: #fff;
}

.paragraph-4 {
  padding-top: 0px;
}

.services__heading_h3 {
  margin-bottom: 30px;
  font-family: Quattrocento, sans-serif;
  font-size: 40px;
  line-height: 110%;
}

.services__wrapper {
  display: -ms-grid;
  display: grid;
  width: 100%;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.services__card {
  width: auto;
  margin-bottom: 30px;
}

.services__image {
  width: auto;
  margin-bottom: 10px;
}

.services__h4 {
  font-size: 22px;
}

.processus__h3 {
  width: 100%;
  margin-bottom: 30px;
  font-family: Quattrocento, sans-serif;
  font-size: 40px;
  line-height: 110%;
  text-align: center;
}

.processus__image {
  margin-right: auto;
  margin-left: auto;
}

.footer {
  padding-top: 60px;
  padding-bottom: 40px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: center;
}

.footer-flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: left;
}

.footer-logo-link {
  max-height: 60px;
  min-width: 60px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.footer-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.footer-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.5;
}

.footer-link {
  display: block;
  margin-bottom: 10px;
  color: #444;
  text-decoration: none;
}

.footer-link:hover {
  text-decoration: underline;
}

.nav-link {
  display: inline-block;
  color: #fff;
}

.nav-link:hover {
  color: #f57624;
  text-decoration: underline;
}

.contact__grid {
  display: -ms-grid;
  display: grid;
  width: 100%;
  margin-bottom: 60px;
  padding-top: 30px;
  padding-right: 120px;
  padding-left: 120px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  border-style: solid;
  border-width: 0px;
  border-color: rgba(0, 0, 0, 0.6);
}

.text-block {
  text-align: center;
}

.contact__heading {
  margin-bottom: 30px;
  font-family: Quattrocento, sans-serif;
  font-size: 40px;
  line-height: 110%;
}

.form-block {
  width: 100%;
}

.contact_top_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 40px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.contact_name_wrapper {
  width: 260px;
  margin-right: 40px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.contact_email_wrapper {
  width: auto;
  margin-right: 40px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.contact_bottom {
  overflow: auto;
  width: auto;
  min-height: 150px;
  margin-right: 40px;
  margin-bottom: 40px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}

.services__images {
  width: 56px;
  height: 56px;
  border-radius: 10px;
  background-color: #f57624;
}

.contact_text_field {
  height: 50px;
}

.field-label {
  margin-bottom: 20px;
  font-size: 18px;
}

.text-field {
  height: 50px;
}

.text-field-2 {
  height: 50px;
}

.textarea {
  min-height: 150px;
}

.nav_menu {
  font-size: 18px;
}

.image-2 {
  width: 60%;
  max-width: 90%;
}

.tresorerie__list {
  font-size: 18px;
  line-height: 150%;
}

.recaptcha {
  margin-bottom: 30px;
}

@media screen and (max-width: 991px) {
  .container.nav {
    margin-right: 30px;
    margin-left: 30px;
  }

  .section {
    margin-right: 30px;
    margin-left: 30px;
    padding-top: 0px;
  }

  .section.tresorerie {
    padding-bottom: 60px;
  }

  .section.valeurs {
    padding-bottom: 0px;
  }

  .section.services {
    padding-bottom: 0px;
  }

  .heading__hero {
    font-size: 50px;
  }

  .hero__description {
    font-size: 18px;
  }

  .primary-button.contact._2 {
    width: auto;
    height: auto;
  }

  .primary-button.contact._1 {
    width: auto;
    height: auto;
  }

  .tresorerie__heading {
    font-size: 28px;
  }

  .paragraph {
    font-size: 16px;
  }

  .paragraph.footer {
    width: 100%;
    padding-left: 0px;
    font-size: 18px;
  }

  .tresorerie__image {
    width: auto;
  }

  .tresorerie__h4 {
    font-size: 18px;
  }

  .tresorerie__paragraph {
    font-size: 14px;
  }

  .values__wrapper {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .values__h4 {
    font-size: 18px;
  }

  .values__paragraph {
    font-size: 14px;
  }

  .values__image {
    width: auto;
  }

  .tarifs__heading {
    font-size: 28px;
  }

  .pricing__box.left {
    width: 70%;
    height: 620px;
  }

  .service__heading {
    font-size: 20px;
  }

  .service__price {
    font-size: 28px;
  }

  .service__paragraph {
    font-size: 14px;
  }

  .services__heading_h3 {
    font-size: 28px;
  }

  .services__card {
    width: auto;
  }

  .services__image {
    width: auto;
  }

  .services__h4 {
    font-size: 18px;
  }

  .processus__h3 {
    font-size: 28px;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }

  .contact__grid {
    display: block;
    padding-right: 0px;
    padding-left: 0px;
  }

  .contact__heading {
    font-size: 28px;
  }

  .services__images {
    width: 25%;
    height: auto;
  }

  .field-label {
    font-size: 18px;
  }

  .text-field-2 {
    height: 50px;
  }

  .image-2 {
    max-width: 80%;
  }

  .tresorerie__list {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .heading__hero {
    font-size: 40px;
  }

  .hero__description {
    font-size: 16px;
  }

  .paragraph.footer {
    font-size: 16px;
  }

  .tresorerie__image {
    width: 40%;
  }

  .tresorerie__h4 {
    font-size: 16px;
    line-height: 130%;
  }

  .values__h4 {
    font-size: 16px;
    line-height: 130%;
  }

  .values__paragraph {
    font-size: 12px;
  }

  .values__image {
    width: 40%;
  }

  .pricing__box.left {
    width: 90%;
    height: 650px;
  }

  .service__paragraph {
    margin-bottom: 40px;
  }

  .services__card {
    width: auto;
  }

  .services__image {
    width: 40%;
  }

  .services__h4 {
    font-size: 16px;
    line-height: 130%;
  }

  .footer {
    padding: 40px 20px;
  }

  .footer-image {
    -o-object-fit: contain;
    object-fit: contain;
  }

  .field-label {
    font-size: 16px;
  }

  .tresorerie__list {
    font-size: 12px;
  }
}

@media screen and (max-width: 479px) {
  .container.valeurs {
    margin-top: 0px;
  }

  .container.tarifs {
    margin-top: 0px;
  }

  .container.services {
    margin-top: 0px;
  }

  .section.tresorerie {
    margin-top: 60px;
  }

  .section.tarifs {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section.services {
    padding-top: 0px;
  }

  .heading__hero {
    font-size: 40px;
    line-height: 110%;
  }

  .hero__description {
    font-size: 16px;
  }

  .primary-button.contact {
    width: auto;
  }

  .tresorerie__heading {
    font-size: 24px;
    text-align: left;
  }

  .paragraph {
    width: 100%;
    margin-bottom: 30px;
    font-size: 18px;
    line-height: 130%;
    text-align: left;
  }

  .paragraph.processus {
    width: 100%;
  }

  .tresorerie_wrapper {
    display: block;
  }

  .tarifs__wrapper {
    display: block;
  }

  .tresorerie__image {
    width: 15%;
    margin-bottom: 0px;
  }

  .values__wrapper {
    display: block;
  }

  .values__paragraph {
    font-size: 14px;
  }

  .values__image {
    width: 15%;
    margin-bottom: 0px;
  }

  .tarifs__heading {
    font-size: 24px;
  }

  .pricing__card.left {
    margin-bottom: 0px;
    padding-bottom: 0px;
  }

  .pricing__box.left {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .service__heading {
    margin-top: 0px;
  }

  .service__price {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 20px;
    font-size: 26px;
    line-height: 130%;
  }

  .service__popular {
    left: 0%;
    top: -2%;
    right: 0%;
    bottom: auto;
    width: 25%;
    margin-right: auto;
    margin-left: auto;
  }

  .services__heading_h3 {
    margin-bottom: 20px;
    font-size: 24px;
  }

  .services__wrapper {
    display: block;
  }

  .services__image {
    width: 15%;
  }

  .services__h4 {
    width: 80%;
  }

  .processus__h3 {
    text-align: left;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .footer-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-logo-link {
    height: 60px;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .text-block {
    font-size: 12px;
  }

  .contact__heading {
    font-size: 20px;
  }

  .form-block {
    width: auto;
    text-align: left;
  }

  .contact_top_wrapper {
    display: block;
  }

  .contact_name_wrapper {
    width: auto;
  }

  .contact_text_field {
    height: auto;
  }

  .field-label {
    font-size: 14px;
  }

  .text-field {
    height: auto;
  }

  .text-field-2 {
    height: auto;
  }

  .image-2 {
    width: 50%;
    max-width: 50%;
  }

  .tresorerie__list {
    margin-bottom: 20px;
    font-size: 14px;
  }

  .menu-button {
    top: -44px;
  }
}

#w-node-_98072de5-b005-0bff-cd3c-a8de705e2321-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_97e15ed3-953d-9dc8-170e-9ebf5f837702-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_3562a93a-1e25-b909-9960-7f7280abe1f0-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_7e3475e9-b516-6c33-8fc6-c0f1c6d375df-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_20c03770-27a2-6bcd-c0b3-faeb7481f36f-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_51f7c43b-228e-617e-cd6b-a263a5c6f419-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_2e89b9b5-8d6a-2604-1157-452f57c9dd8a-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_6381dbba-87f2-b821-4370-c875138a5f35-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c00dfbc2-3c1f-71f9-3545-29ed02dc5517-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_8bcb1b63-b210-4829-52df-80bf4afea1a3-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-e389152f-ce14-baf8-8aa1-cd18b93d0930-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_304f4b3b-e4d5-934e-bd7b-2febd19e39dc-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-d3d7e570-cbaa-f478-e8b9-43abe0e21b24-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_06ac696c-5297-7957-3493-ea8352ba196c-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_0dbe30e6-1e25-48c7-7e6e-27bb2205abed-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-acfa61aa-dea1-a00d-ddde-e19e2f421639-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_4d061df9-b193-1293-48d4-614b00e7d561-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-dbdcb841-65c3-6183-3116-aa4ac49aec7f-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_96607b67-2308-847a-53af-51b209771f80-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-bd6476b3-1153-102a-770c-c0209dc47dbd-2747074e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

@font-face {
  font-family: 'Proxima nova font';
  src: url('../fonts/Proxima-Nova-Font.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}